## unity-webapps-mail-ru 2.2

=== debian/changelog ===
unity-webapps-mail-ru (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 20 Sep 2012 21:44:31 +0000
