=== debian/control ===
Source: unity-webapps-mail-ru
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://mail.ru/

Package: unity-webapps-mail-ru
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.mail.ru/*;http://mail.ru/
XB-Ubuntu-Webapps-Name: mail-ru
XB-Ubuntu-Webapps-Domain: mail.ru
Description: Unity Webapp for mail-ru
 mail-ru Webapp for Unity
